[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Any hope of KDE 3.5 in F10? I want it too !



On Sat June 21 2008 19:15:57 David Boles wrote:
> If you tried KDE 4.0 and it was not suitable I gather that you stayed with
> F-8 and KDE 3.5.9? Or did you upgrade anyway? Bitching and whining about
> this solves nothing.

David, you asked this question.  I answered it.  You asked if I had
answered your question and asked your question again.  I answered
your question again.  Now you reply to my answer to your question by
asking the same question again.  We tested F9 but we did not deploy
F9 because of KDE 4.

You have already admitted that you're a Gnome user rather than a KDE
user.  Yet you have posted 17 times in this KDE thread, repeating the
same questions over and over again.

> As for complaining? Wrong list. Go to a KDE list, or their bugzilla, and
> bitch and whine there.

KDE has done nothing wrong.  The problem is that Fedora is the only
distro not supporting KDE 3.5 until KDE 4 is ready for prime time.

And the solution, which has been repeatedly expressed here, is for
people using KDE in production environments to switch to a different
distro.  End of story.

--Mike Bird


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]